## libsharyanto-utils-perl 0.53

=== debian/changelog ===
libsharyanto-utils-perl (0.53-1) unstable; urgency=low

  * Initial Release. (Closes: #721278)

 -- Joenio Costa <joenio@colivre.coop.br>  Thu, 29 Aug 2013 15:48:39 -0300
