=== debian/control ===
Source: libsharyanto-utils-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Build-Depends: debhelper (>= 8),
 perl
Build-Depends-Indep: libdata-clone-perl,
 libdata-structure-util-perl,
 libexperimental-perl,
 libfile-chdir-perl,
 libfile-slurp-perl,
 libfile-which-perl,
 libhtml-parser-perl,
 liblocale-maketext-lexicon-perl,
 liblog-any-perl,
 libmoo-perl,
 libparse-netstat-perl,
 libperinci-object-perl,
 librinci-perl,
 libtemplate-tiny-perl,
 libtest-exception-perl,
 liburi-perl,
 libyaml-syck-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsharyanto-utils-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsharyanto-utils-perl.git
Homepage: https://metacpan.org/release/SHARYANTO-Utils

Package: libsharyanto-utils-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdata-clone-perl,
 libdata-structure-util-perl,
 libexperimental-perl,
 libfile-slurp-perl,
 libfile-which-perl,
 libhtml-parser-perl,
 liblocale-maketext-lexicon-perl,
 liblog-any-perl,
 libmoo-perl,
 libparse-netstat-perl,
 libperinci-object-perl,
 librinci-perl,
 libtemplate-tiny-perl,
 liburi-perl,
 libyaml-syck-perl
Description: SHARYANTO's temporary modules for various routines
 SHARYANTO::Utils is a heterogenous collection of modules that will eventually
 have their own proper distributions, but do not yet because they are not ready
 for some reason or another. For example: alpha quality code, code not yet
 properly refactored, there are still no tests and/or documentation.
 .
 Be beware that things might get moved around without prior warning.
