=== debian/watch ===
version=3
https://metacpan.org/release/SHARYANTO-Utils   .*/SHARYANTO-Utils-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
