## libsharyanto-utils-perl 0.67

=== debian/changelog ===
libsharyanto-utils-perl (0.67-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Add patch to drop SHARYANTO::Scalar::Util.
    Unused, fails with Perl 5.22, removed in upstream version 0.71.
    (Closes: #789853)
  * Add note about dropped module to debian/NEWS.
  * Mark package as autopkgtest-able.
  * Add alternative (build) dependency to libexperimental-perl.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jun 2015 11:14:07 +0200

libsharyanto-utils-perl (0.67-1) unstable; urgency=low

  * [170e3d74] Imported Upstream version 0.67
  * [cf532f44] Remove missing-whatis-section-in-manpage patch
  * [c3dd7b61] debian/copyright
                + Remove section for Any_YAMLAny.pm (no longer included)
                + Update copyright year for *
                + Add uploader to debian/*
  * [5c475515] Bump standards version to 3.9.5
  * [b8ce5b09] debian/control
                + Update build-depends
                + Update uploaders
  * [e2a152b2] debian/control - Drop dependencies on libyaml-syck-perl
  * [98ee9473] Drop more un-needed depends
  * [26681908] Add d/NEWS detailing modules added/dropped
  * [8701125f] d/control - Add Recommends: libsharyanto-file-util-perl

 -- Daniel Lintott <daniel@serverb.co.uk>  Sat, 22 Feb 2014 16:52:00 +0000
