=== debian/control ===
Source: libsharyanto-utils-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>,
           Daniel Lintott <daniel@serverb.co.uk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl
Build-Depends-Indep: libdata-clone-perl,
                     libexperimental-perl | perl (>= 5.21.6),
                     libfile-chdir-perl,
                     libfile-slurp-perl,
                     libfile-which-perl,
                     libhtml-parser-perl,
                     libparse-netstat-perl,
                     librinci-perl,
                     libtemplate-tiny-perl,
                     libtest-exception-perl,
                     liburi-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsharyanto-utils-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsharyanto-utils-perl.git
Homepage: https://metacpan.org/release/SHARYANTO-Utils

Package: libsharyanto-utils-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-clone-perl,
         libexperimental-perl | perl (>= 5.21.6),
         libfile-slurp-perl,
         libfile-which-perl,
         libhtml-parser-perl,
         libparse-netstat-perl,
         librinci-perl,
         libtemplate-tiny-perl,
         liburi-perl
Recommends: libsharyanto-file-util-perl
Description: SHARYANTO's temporary modules for various routines
 SHARYANTO::Utils is a heterogenous collection of modules that will eventually
 have their own proper distributions, but do not yet because they are not ready
 for some reason or another. For example: alpha quality code, code not yet
 properly refactored, there are still no tests and/or documentation.
 .
 Be aware that things might get moved around without prior warning.
