## libsharyanto-utils-perl 0.77

=== debian/changelog ===
libsharyanto-utils-perl (0.77-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libtest-simple-perl and
      perl.
    + libsharyanto-utils-perl: Drop versioned constraint on perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 10:20:56 +0100

libsharyanto-utils-perl (0.77-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:29:10 +0200

libsharyanto-utils-perl (0.77-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.77
  * Update upstream metadata
  * Drop patch no longer necessary
  * Add new entry in debian/NEWS
  * Update upstream copyright and contact in debian/copyright
  * Bump debhelper compatibility level to 9
  * Update build and runtime dependencies

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 11 Dec 2015 00:43:55 -0200
