=== debian/control ===
Source: libsharyanto-utils-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libfile-slurp-tiny-perl,
                     libhtml-parser-perl,
                     libperinci-sub-util-perl,
                     libtemplate-tiny-perl,
                     libtest-exception-perl,
                     liburi-perl,
                     perl | libtest-simple-perl,
                     perl | libexperimental-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsharyanto-utils-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsharyanto-utils-perl.git
Homepage: https://metacpan.org/release/SHARYANTO-Utils

Package: libsharyanto-utils-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-slurp-tiny-perl,
         libhtml-parser-perl,
         libperinci-sub-util-perl,
         libtemplate-tiny-perl,
         liburi-perl,
         perl | libexperimental-perl
Recommends: libsharyanto-file-util-perl
Description: SHARYANTO's temporary modules for various routines
 SHARYANTO::Utils is a heterogenous collection of modules that will eventually
 have their own proper distributions, but do not yet because they are not ready
 for some reason or another. For example: alpha quality code, code not yet
 properly refactored, there are still no tests and/or documentation.
 .
 Be aware that things might get moved around without prior warning.
