=== debian/watch ===
version=4
https://metacpan.org/release/SHARYANTO-Utils   .*/SHARYANTO-Utils-v?@ANY_VERSION@@ARCHIVE_EXT@$
